import React,{Component} from 'react'
import {Label} from './Label'

export  default class AmountLabel extends Component{
    render()
    {
        const {amt,fix,cur} = this.props
        let amtstr = window.FormatAmount(amt,fix,cur)
        return <Label value={amtstr} />
    }
}